@charset "utf-8";

/* privacy */


/* contents
----------------------------------------- */
.privacy-body {
    padding: 40px 20px 60px;
}
.privacy-body_ttl {
    margin-bottom: 10px;
    font-size: 2.0rem;
    color: var(--c-primary-green);
}
.privacy-body_lead {
    font-size: 1.4rem;
    line-height: 2.0;
}

/* privacy-list */
.privacy-list {
    margin-top: 40px;
}
.privacy-list_li {
    margin-bottom: 32px;
}
.privacy-list_li:last-child {
    margin-bottom: 0;
}
.privacy-list_ttl {
    margin-bottom: 10px;
    font-size: 1.8rem;
}
.privacy-list_lead {
}
.privacy-list_lead p {
    margin-bottom: 16px;
    font-size: 1.4rem;
    line-height: 2.0;
}
.privacy-list_ol {
    margin-bottom: 16px;
}
.privacy-list_ol li {
    font-size: 1.4rem;
    line-height: 2.0;
}



































/* tablet 560px - 959px */
@media only screen and (min-width: 560px) {


/* contents
----------------------------------------- */
.privacy-body {
    padding: 60px 40px 80px;
}
.privacy-body_ttl {
    margin-bottom: 16px;
    font-size: 2.4rem;
    color: var(--c-primary-green);
}
.privacy-body_lead {
    font-size: 1.4rem;
    line-height: 2.0;
}

/* privacy-list */
.privacy-list {
    margin-top: 40px;
}
.privacy-list_li {
    margin-bottom: 40px;
}
.privacy-list_li:last-child {
    margin-bottom: 0;
}
.privacy-list_ttl {
    margin-bottom: 14px;
    font-size: 2.0rem;
}
.privacy-list_lead {
}
.privacy-list_lead p {
    margin-bottom: 16px;
    font-size: 1.4rem;
    line-height: 2.0;
}
.privacy-list_ol {
    margin-bottom: 16px;
}
.privacy-list_ol li {
    font-size: 1.4rem;
    line-height: 2.0;
}


} /* tablet end */





























































/* PC 960px - */
@media only screen and (min-width: 960px) {


/* contents
----------------------------------------- */
.privacy-body {
    max-width: 880px;
    margin: 0 auto;
    padding: 110px 0 180px;
}
.privacy-body_ttl {
    margin-bottom: 24px;
    font-size: 3.0rem;
    color: var(--c-primary-green);
}
.privacy-body_lead {
    font-size: 1.6rem;
    line-height: 1.8;
}

/* privacy-list */
.privacy-list {
    margin-top: 72px;
}
.privacy-list_li {
    margin-bottom: 72px;
}
.privacy-list_li:last-child {
    margin-bottom: 0;
}
.privacy-list_ttl {
    margin-bottom: 20px;
    font-size: 2.4rem;
}
.privacy-list_lead {
}
.privacy-list_lead p {
    margin-bottom: 24px;
    font-size: 1.6rem;
    line-height: 1.8;
}
.privacy-list_ol {
    margin-bottom: 24px;
}
.privacy-list_ol li {
    font-size: 1.6rem;
    line-height: 1.8;
}

} /* PC end */





























































/* PC:1201px - */
@media only screen and (min-width: 1201px) {



} /* PC end */


